<!DOCTYPE HTML>
<html>

	<head>
		<meta charset="utf-8">
		<title>Asodec-AL</title>
	</head>

	<link rel="icon" href="logosimple Grueso.png" /> <!--cambia el logo en la parte del URL-->
	<link rel="stylesheet" href="stylesIndex.css" type="text/css" />
	<link rel="apple-touch-icon" href="logo apple-touch.png" />

	<body>

		<div id="container">

			<div id="barraSuperior">
				<div class="fixedWidth">
					<a href="">
						<div id="logoLetras">
							<img src="Letras.png" height="95" />
						</div>
					</a>
					<div id="menuSuperior">
						<ul>
							<li><a href="#miembros"> Miembros </a></li>
							<li><a href="http://www.ic-itcr.ac.cr/asodecal/blog/" target="_blank"> Noticias </a></li>
							<li><a href="#contacto"> Contacto </a></li>
						</ul>
					</div>
				</div>
			</div>

			<div id="portada">
				<div class="fixedWidth" >
					<img src="Portada.jpg" width="100%" />
				</div>
			</div>

			<div id="infoMiembros">
				<div class="fixedWidth">
					<a id="miembros">
						<div id="tituloMiembros">
							—————	Miembros	 —————
						</div>
					</a>

					<div id="primeraFila">

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Presidente.png" >
							</div>
							<div class="nombre">
								Esteban Vargas
							</div>
							<div class="cargo">
								Presidente
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Vicepresidente.png" >
							</div>
							<div class="nombre">
								Walter Álvarez
							</div>
							<div class="cargo">
								Vice-Presidente
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Secretario.png" >
							</div>
							<div class="nombre">
								Randall Araya
							</div>
							<div class="cargo">
								Secretario
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Prosecretario.png" >
							</div>
							<div class="nombre">
								Pamela Ortiz
							</div>
							<div class="cargo">
								Pro-Secretaria
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Tesorero.png" >
							</div>
							<div class="nombre">
								Julia Mendoza
							</div>
							<div class="cargo">
								Tesorero
							</div>
						</div>

					</div>

					<div id="segundaFila">

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Vocaladm.png" >
							</div>
							<div class="nombre">
								Moises Alvarez
							</div>
							<div class="cargo">
								Vocal Administrativo
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Vocaladj.png" >
							</div>
							<div class="nombre">
								Kenneth Arias
							</div>
							<div class="cargo">
								Vocal Adjunto
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Fiscal.png" >
							</div>
							<div class="nombre">
								Samanda Salazar
							</div>
							<div class="cargo">
								Fiscal en Propiedad
							</div>
						</div>

						<div class="detallesMiembro">
							<div class="bordeMiembro">
								<img class="foto" src="Fiscaladj.png" >
							</div>
							<div class="nombre">
								Yirlany Fonseca
							</div>
							<div class="cargo">
								Fiscal Adjunto
							</div>
						</div>
					</div>

				</div>

				<div class="clear"></div>

			</div>

			<div id="contacto">
				<div class="fixedWidth">
					<a id="contacto">
						<div id="tituloContacto">
							<div>————— Contacto —————</div>
						</div>
					</a>


					<table class="infoContactos" align="center" >

						<tr>
							<td class="infoNombre">Asodec Alajuela :</td>
							<td class="infoCorreo" >
								<a href="mailto:juntadirectiva-al@asodec.com?subject=Contacto%20sitio%20web">juntadirectiva-al@asodec.com</a>
							</td>
						</tr>

						<tr>
							<td class="infoNombre" >Esteban Vargas :</td>
							<td class="infoCorreo" >
<!--								<a href="mailto:jpenaranda@asodec.com?subject=Contacto%20sitio%20web">jpenaranda@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Walter Álvarez :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:bsandi@asodec.com?subject=Contacto%20sitio%20web">bsandi@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Randall Araya :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:jcervantes@asodec.com?subject=Contacto%20sitio%20web">jcervantes@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Pamela Ortiz :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:evargas@asodec.com?subject=Contacto%20sitio%20web">evargas@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Julia Mendoza :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:jgonzalez@asodec.com?subject=Contacto%20sitio%20web">jgonzalez@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Moises Alvarez :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:marce@asodec.com?subject=Contacto%20sitio%20web">marce@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Kenneth Arias :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:jesquivel@asodec.com?subject=Contacto%20sitio%20web">jesquivel@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Samanda Salazar :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:jcampos@asodec.com?subject=Contacto%20sitio%20web">jcampos@asodec.com</a>-->
							</td>
						</tr>

						<tr>
							<td class="infoNombre">Yirlany Fonseca :</td>
							<td class="infoCorreo">
<!--								<a href="mailto:jperez@asodec.com?subject=Contacto%20sitio%20web">jperez@asodec.com</a>-->
							</td>
						</tr>

					</table>
				</div>
			</div>

			<div id="barraInferior">

				<div id="logoIcono">
					<img src="logosimple Grueso.png" height="45" />
					Asociación de Estudiantes de Computación Alajuela
				</div>

				<div id="copyRight">
					ⓒ2015 Asodec-AL
				</div>

				<div class="redesSociales">
					<a href="https://ic-itcr.ac.cr/alajuela" target="_blank">
						<img id="wiki" src="wikipedia.png" width="29px" />
					</a>
					<a href="https://twitter.com/asodecal" target="_blank">
						<img id="twitter" src="twitter.png" width="29px"/>
					</a>
					<a href="https://www.facebook.com/AsodecAL" target="_blank">
						<img id="facebook" src="facebook.png" width="29px" />
					</a>
					<a href="https://plus.google.com/u/0/113901980685727417439" target="_blank">
						<img id="googlePlus" src="Plus.png" width="29px" />
					</a>

				</div>
			</div>

		</div>

	</body>

</html>
